<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

// Module Info

// The name of this module
define("_MI_NEWBB_NAME","Forum");

// A brief description of this module
define("_MI_NEWBB_DESC","Versione avanzata di phpBB 1.4.4");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBB_BNAME1","Discussioni recenti");

define("_MI_NEWBB_ADMENU1","Aggiungi Forum");
define("_MI_NEWBB_ADMENU2","Modifica Forum");
define("_MI_NEWBB_ADMENU3","Forum Privato");
define("_MI_NEWBB_ADMENU4","Sincronizza forum/argomenti");
define("_MI_NEWBB_ADMENU5","Aggiungi Categoria");
define("_MI_NEWBB_ADMENU6","Modifica Categoria");
define("_MI_NEWBB_ADMENU7","Cancella Categoria");
define("_MI_NEWBB_ADMENU8","Riordina Categoria");
define("_MI_NEWBB_ADMENU9","Configurazione Generale");

?>